.modal-register-background {
  //width: 656px;
  //height: 491px;
  display: none;
  position: fixed;
  top: 50%;
  width: 100%;
  height: auto;
  margin-top: -150px;
  background-color: rgba(156, 150, 151, 0.4);
  border-radius: 3px;
  z-index: 999;
  box-shadow: 0 1px 3px 0 gray;
  //filter: blur(5px);
}

.modal-register {
  position: relative;
  width: 456px;
  height: 398px;
  margin: 20px auto;
  box-shadow: 0 0 5px $text-color-dark;
  background-color: $text-color-white;
}

.modal-register-wrap {
  width: 362px;
  margin: 0 auto;


  &__form-caption {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 65px;
    margin-bottom: 30px;
    color: $text-color-dark;
  }

  &__form {
    margin-bottom: 17px;
  }

  &__cross {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    background-color: $color-modal-decorative-elements;
    width: 41px;
    height: 37px;
  }

  input {
    height: 51px;
    border: 1px solid  $color-modal-decorative-elements;
    border-radius: inherit;

  }
}




.btn-primary {
  width: fit-content;
  padding: 10px 20px;
  background-color: $color-modal-decorative-elements;
  border-color: $color-modal-decorative-elements;
}

.fa-times:before {
  color: $text-color-white;
  font-size: 26px;


}